/* No comment provided by engineer. */
"Account:" = "Account:";

/* No comment provided by engineer. */
"Bank:" = "Bank:";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Change…" = "Change…";

/* No comment provided by engineer. */
"Complete" = "Complete";

/* No comment provided by engineer. */
"Configure" = "Configure";

/* No comment provided by engineer. */
"Configure…" = "Configure…";

/* No comment provided by engineer. */
"Direct Connect" = "Direct Connect";

/* No comment provided by engineer. */
"Direct Connect allows you to automatically and securely download transactions from your financial institution. Click configure to get started." = "Direct Connect allows you to automatically and securely download transactions from your financial institution. Click configure to get started.";

/* No comment provided by engineer. */
"Direct Connect Fees" = "Direct Connect Fees";

/* No comment provided by engineer. */
"Direct connect is currently enabled for this account." = "Direct connect is currently enabled for this account.";

/* No comment provided by engineer. */
"Disable" = "Disable";

/* No comment provided by engineer. */
"Enter your existing username and password for your online bank account." = "Enter your existing username and password for your online bank account.";

/* No comment provided by engineer. */
"Learn More…" = "Learn More…";

/* No comment provided by engineer. */
"Password:" = "Password:";

/* No comment provided by engineer. */
"Select Account" = "Select Account";

/* No comment provided by engineer. */
"Select Your Bank" = "Select Your Bank";

/* No comment provided by engineer. */
"This bank may charge additional fees for this service or require additional setup steps. Please contact your bank for more information before configuring." = "This bank may charge additional fees for this service or require additional setup steps. Please contact your bank for more information before configuring.";

/* No comment provided by engineer. */
"Username:" = "Username:";

/* No comment provided by engineer. */
"Verifying configuration…" = "Verifying configuration…";

